
Katello - Bug #3642

Fixes spec/lib

11/13/2013 07:54 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 91ffe224 - 11/13/2013 08:53 PM - Eric Helms

Engine: Fixes #3642: Cleans up spec/lib tests.

Revision 91309106 - 11/14/2013 02:01 PM - Eric Helms

Merge pull request #3374 from ehelms/engine-spec-lib

Engine: Fixes #3642: Cleans up spec/lib tests.

Revision c6b5a267 - 11/23/2013 12:20 AM - Eric Helms

Engine: Fixes #3642: Cleans up spec/lib tests.

History

#1 - 11/13/2013 07:54 PM - Eric Helms

- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/14/2013 02:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:91ffe224faa09f22dab86936b2df7df0076a0643.

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
